@charset "UTF-8";
/* サブメニュー
------------------------------------------------------*/
#subCol {
	width: 210px;
	padding: 30px 10px 0 23px;
}
#subCol li{
	width: 198px;
	height: 47px;
	float: left;
	margin-right: 2px;
	margin-bottom: 10px;
	position: relative;
}
#subCol li a {
	width: 198px;
	height: 47px;
	display: block;
	text-indent: -9999px;
}
.ico_new {
	position: absolute;
	top: 0;
	left: 0;
}
#subCol li.btn_goods a {
	background: url(../images/others/btn_goods.png) no-repeat left top;
}
#subCol li.btn_quiz a {
	background: url(../images/others/btn_quiz.png) no-repeat left top;
}
#subCol li.btn_commando a {
	background: url(../images/others/btn_commando.png) no-repeat left top;
}
.goods #subCol li.btn_goods a, #subCol li.btn_goods a:hover,.quiz #subCol li.btn_quiz a, #subCol li.btn_quiz a:hover,.commando #subCol li.btn_commando a, #subCol li.btn_commando a:hover{
	background-position: right top;
}
.goods,.quiz {
	padding-bottom: 5px !important;
}
/* オリ特ページ
------------------------------------------------------*/
.goods section{
	position:relative;
	width:742px;
	height:360px;
}
.goods section .btn_shop{
	position:absolute;
	top:17px;
	left:18px;
	width:742px;
	height:360px;
}
.goods section .btn_shop li a{
	display:block;
	width:217px;
	height:334px;
	background:url(../images/others/goods/btn_shop_off.png) no-repeat 12px 275px;
	text-indent: -9999px;
	float:left;
	margin-right:21px;
}
.goods section .btn_shop li a:hover{
	background:url(../images/others/goods/btn_shop_on.png) no-repeat 12px 275px;
}
/* クイズページ
------------------------------------------------------*/
/* スタート
-------------------------------------*/
.start{
	text-align:center;
}
.start h4{
	margin:26px 0 10px;
}
.start p{
	margin:9px 0 13px;
}
.start #btnStert a{
	display:block;
	width:269px;
	height:97px;
	margin:0 auto 22px auto;
	background:url(../images/others/quiz/start/btn_start.png) no-repeat top left;
	text-indent:-9999px;
}
.start #btnStert a:hover{
	background-position:bottom;
}

/* 選択
-------------------------------------*/
.play #question{
	width:551px;
	margin:27px auto 0;
	background: url(../images/others/quiz/play/bg_playArea.png) no-repeat center 3px;
	padding:0 80px;
}
.play #question #img_number{
	float:left;
}
.play #question #btnPlay{
	float:right;
	width:165px;
	height:71px;
	display:block;
	cursor:pointer;
	background:url(../images/others/quiz/play/btn_play.png) no-repeat top left;
	text-indent:-9999px;
	margin-top:11px;
}
.play #question #btnPlay:hover{
	background-position:bottom;
}
.play p{
	margin:8px 0;
	text-align:center;
}
.play ul li{
	margin-bottom:6px;
}
.play map area{
	display:block;
	cursor:pointer;
}
#imgAnswer{
	display:none;
	margin-bottom:-20px;
}
/* 結果
-------------------------------------*/
.result{
	text-align:center;
}
.result p{
	margin-left:-20px;
}
.result #tweetCol{
	background:url(../images/others/quiz/result/bg_tweet.png) no-repeat top center;
	padding:30px 113px;
	margin-bottom:10px;
}
.result #tweetCol p{
	float:left;
	margin-top:5px;
}
.result #tweetCol a#btnTwitter{
	float:right;
	width:287px;
	height:71px;
	display:block;
	text-indent:-9999px;
	background:url(../images/others/quiz/result/btn_tweet.png) top center no-repeat;
	cursor:pointer;
}
.result #revengeCol{
	padding:0 113px;
	margin-bottom:50px;
}
.result #revengeCol p{
	float:left;
	margin-top:5px;
	padding-left:37px;
}
.result #revengeCol a{
	float:right;
	width:287px;
	height:71px;
	display:block;
	text-indent:-9999px;
	background:url(../images/others/quiz/result/btn_revenge.png) top center no-repeat;
}
.result #tweetCol a#btnTwitter:hover,.result #revengeCol a:hover{
	background-position:bottom;
}
.result #answerImg{
	display:none;
}
.result #levelImg{
	margin:20px 0;
}
/* フルオープンコマンドページ
------------------------------------------------------*/
.commando .attention{
	background-color:#02101D;
	border:#fff 1px solid;
	width:665px;
	padding:20px;
	margin-bottom:20px;
}
